#!perl

use FindBin qw($Bin);
use lib $Bin;
use NNML::Auth;
use NNML::Config qw($Config);

unlink $Config->passwd if -e $Config->passwd;

open(USERS, "<$Bin/users.txt") or die "Cannot open $Bin/users.txt: $!";
while (<USERS>) {
    next if /^$/ or /^#/;
    NNML::Auth::add_user(split);
}
close(USERS);

# end
